
.footer-wrp {
    background-color: #000;
    padding: 40px 0;
}
.footer-dispn {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 30px;
}
.storylist-li {
    width: 33.333%;
    float: left;
    padding: 10px;
}
.storylistimg {
    width: 100%;
    position: relative;
    padding-top: 52%;
}
.storyDispn {
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 16px;
	font-weight: 700;
}
.storylistlay {
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	border: 5px solid #fff;
}
.storylist-in a{
	text-decoration: none;
}
.copyright {
    width: 100%;
    text-align: center;
    font-family: arial;
    font-size: 13px;
    color: #ddd;
    margin-top: 20px;
}
.ftrTitle{
	color: #676767;
}
@media only screen and (max-width:640px){
	.storylist-li {
    width: 100%;
}
}